View Issue Details

IDProjectCategoryView StatusLast Update
0003992File formatsGeneralpublic2019-06-13 14:57
ReporterDJSAL916Assigned ToKunda1 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Target VersionFixed in Version 
Summary0003992: Not able to download OSX version
DescriptionI have been trying to download the OSX version for weeks now and can't get the link in order to do so. I checked again and the link you have on the website goes to an Error Page 404. Refer to https://github.com/FreeCAD/FreeCAD/releases/download/0.18.1/FreeCAD_0.18-16110-OSX-x86_64-conda-Qt5-Py3.dmg

Please advice what to do?
Steps To ReproduceGo to https://www.freecadweb.org/downloads.php
Click on MACOSX link
Get Error page in Safari or Chrome in OSX 10.14.5
Additional Informationhttps://www.freecadweb.org/downloads.php and
https://github.com/FreeCAD/FreeCAD/releases/download/0.18.1/FreeCAD_0.18-16110-OSX-x86_64-conda-Qt5-Py3.dmg
TagsNo tags attached.

Activities

Kunda1

2019-05-30 11:47

administrator   ~0013128

We're aware of this, there is currently a packaging issue that we're working on. There is an open PR to fix this. The short story is you can find the latest 0.18 from https://github.com/FreeCAD/FreeCAD/releases/download/0.18.1/FreeCAD_0.18-16117-OSX-x86_64-conda-Qt5-Py3.dmg

Grab 0.18.2 from https://github.com/FreeCAD/FreeCAD/releases/tag/0.18.2

We'll update the website links soon

Issue History

Date Modified Username Field Change
2019-05-29 23:25 DJSAL916 New Issue
2019-05-30 11:47 Kunda1 Assigned To => Kunda1
2019-05-30 11:47 Kunda1 Status new => resolved
2019-05-30 11:47 Kunda1 Resolution open => fixed
2019-05-30 11:47 Kunda1 Note Added: 0013128
2019-06-13 14:57 Kunda1 Status resolved => closed